{
  "name": "node-agent",
  "version": "1.0.0",
  "description": "Win Node Agent - 无 API 平台执行代理",
  "main": "dist/main.js",
  "scripts": {
    "dev": "nodemon src/main.ts",
    "build": "tsc",
    "start": "node dist/main.js",
    "check": "tsc --noEmit"
  },
  "keywords": [
    "agent",
    "playwright",
    "automation"
  ],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "dependencies": {
    "playwright": "^1.58.2"
  },
  "devDependencies": {
    "@types/node": "^25.3.3",
    "nodemon": "^3.1.14",
    "ts-node": "^10.9.2"
  }
}
